Author Topic: LuaSQLite3 0.9.3 / SQLite 3.8.8.2  (Read 904 times)

0 Members and 1 Guest are viewing this topic.

Offline PPK

  • Administrator
  • Emperor
  • *****
  • Posts: 1 478
  • Karma: +209/-22
  • PtokaX developer
LuaSQLite3 0.9.3 / SQLite 3.8.8.2
« on: 20 February, 2015, 13:58:01 »
Version for PtokaX 0.5.0.3 build 482 and higher.

Homepage: http://lua.sqlite.org/

Binary: http://www.PtokaX.org/files/Libs-482/LuaSQLite3-0.9.3-sqlite-3.8.8.2.7z
Binary x64: http://www.PtokaX.org/files/Libs-482/LuaSQLite3-0.9.3-sqlite-3.8.8.2-x64.7z
Source: http://www.PtokaX.org/files/Libs-482/LuaSQLite3-0.9.3-sqlite-3.8.8.2-src.7z

Initializing:
Code: Lua
  1. local sqlite3 = require "lsqlite3"

This will register global sqlite3, more is in docs 8)

This lib is compatible with PXLua 5.1.x, 5.3.x ;)
"Most of you are familiar with the virtues of a programmer. There are three, of course: laziness, impatience, and hubris." - Larry Wall

PtokaX forum

LuaSQLite3 0.9.3 / SQLite 3.8.8.2
« on: 20 February, 2015, 13:58:01 »